getDefaultAccounts
READGet default accounts.
POST /api/v1/accounting/getDefaultAccounts
curl -X POST '<your-host>/api/v1/accounting/getDefaultAccounts' \
-H 'Authorization: Bearer <api-key>' \
-H 'Content-Type: application/json'Response
{
"accumulatedDepreciationAccount": "string",
"accumulatedDepreciationOnDisposalAccount": "string",
"assetAquisitionCostAccount": "string",
"assetAquisitionCostOnDisposalAccount": "string",
"assetDepreciationExpenseAccount": "string",
"assetGainOnDisposalAccount": "string",
"assetLossOnDisposalAccount": "string",
"bankCashAccount": "string",
"bankForeignCurrencyAccount": "string",
"bankLocalCurrencyAccount": "string",
"companyId": "string",
"costOfGoodsSoldAccount": "string",
"currencyTranslationAccount": "string",
"customerPaymentDiscountAccount": "string",
"customerWriteOffAccount": "string",
"deferredTaxExpenseAccountId": "string",
"deferredTaxLiabilityAccountId": "string",
"finishedGoodsAccount": "string",
"goodsReceivedNotInvoicedAccount": "string",
"indirectCostAccount": "string",
"intercompanyPayablesAccount": "string",
"intercompanyReceivablesAccount": "string",
"interestAccount": "string",
"inventoryAdjustmentVarianceAccount": "string",
"laborAbsorptionAccount": "string",
"laborAndMachineVarianceAccount": "string",
"lotSizeVarianceAccount": "string",
"maintenanceAccount": "string",
"materialVarianceAccount": "string",
"overheadAbsorptionAccount": "string",
"overheadVarianceAccount": "string",
"payablesAccount": "string",
"prepaymentAccount": "string",
"purchaseTaxPayableAccount": "string",
"purchaseVarianceAccount": "string",
"rawMaterialsAccount": "string",
"realizedExchangeGainAccount": "string",
"realizedExchangeLossAccount": "string",
"receivablesAccount": "string",
"retainedEarningsAccount": "string",
"reverseChargeSalesTaxPayableAccount": "string",
"roundingAccount": "string",
"salesAccount": "string",
"salesDiscountAccount": "string",
"salesReturnsAccount": "string",
"salesShippingRevenueAccount": "string",
"salesTaxPayableAccount": "string",
"scrapAccount": "string",
"serviceChargeAccount": "string",
"subcontractingVarianceAccount": "string",
"supplierPaymentDiscountAccount": "string",
"supplierPrepaymentAccount": "string",
"supplierWriteOffAccount": "string",
"updatedBy": "string",
"workInProgressAccount": "string"
}Parameters
This operation takes no arguments.
Input schema
schema
{
"type": "object",
"properties": {}
}